/* eslint-disable no-unused-vars */
/* global jQuery $ */
function getMenuOrder() {
    var order = [];
    //order = $.extend(true, [], $.formbuilder.config.menu.order);
    order.push(["permission-action"]);

    return order;
}
